require File.expand_path('../../../../../easy_extensions/test/spec/spec_helper', __FILE__)

describe EasyAgileBoardQuery, type: :model, logged: :admin do
  let(:query) { FactoryGirl.create(:easy_agile_board_query, :is_tagged => false)}

  it 'forces is_tagged to true' do
    expect(query.is_tagged).to eq(true)
  end
end
